body { 
		 font-size: 12px;font-family:Verdana, Arial, Helvetica, sans-serif ;margin-top: 0px;
	margin-left: 0px; background-color:#660000; }
	.header1	{color: #0063a3; font-weight: bold; font-size:14px;}
.header2	{color: #0063a3; font-weight: bold; font-size:12px;}
.header3	{color: #0063a3; font-weight: bold; font-size:11px;}
.redBold	{color: #990000; font-weight: bold; font-size:12px;}
.redlarge	{color: #990000; font-weight: bold; font-size:14px;}
.underline	{text-decoration: underline;}
.footer		{color: #ffffff; font-weight:normal; font-size:11px;}

hr {
	height: 1px;
	color: #cccccc;

}	 

a:link {color: #0063a3; text-decoration:none;}
a:hover {color: #990000; text-decoration:underline;}
a:visited {color: #0063a3; text-decoration: none;}
			 





h1 {color: #0063a3; font-weight: bold; font-size:14px;}

.boldbluetitle {color: #0063a3; font-weight: bold; font-size:14px;}

.bold-redtitle {color: #990000; font-weight: bold;}



		 
/* To highlight current page, must set ID in body tag
---------------------------------------------------------------- */	 

#why .why, #ways .ways, #giving .giving, #contact .contact
  {
	
	color: #302b7c;

  }	 
  





/*	right Navigation Home Page
---------------------------------------------------------------- */
#blue-nav  {

	width:200px;

	font-family:  Arial, Helvetica, sans-serif;

	margin-top:27px;





 

}

			 

#blue-nav ul  { 

		 list-style:none;

		 margin: 0; 

		 padding: 0;

		color: #ffffff;

		 text-indent: 5px;

		 

		

}



#blue-nav li {

		 border-bottom: 1px solid #4a82b6; font-weight: bold; font-size:11px;

		 

}



#blue-nav li a  {

		 display: block;  

		 padding: 7px 5px 7px 0.5em;

		 border-left: 1px solid #4a82b6;

		

		 background-color: #0063a3;

		 color: #ffffff;

		 text-decoration: none;

		 font-weight: normal;

		 }

		 

#blue-nav li a:hover  {  

		 background-color: #302b7c;

		 color:#ffffff;

		 }
	
	
/*	right Navigation Home Page - GRAY BCKGD
---------------------------------------------------------------- */	
	
	
	
#gray-nav  {

	width:200px;

	font-family:  Arial, Helvetica, sans-serif;

	margin-top:27px;





 

}

			 

#gray-nav ul  { 

		 list-style:none;

		 margin: 0; 

		 padding: 0;

		color: #000000;

		 text-indent: 5px;

		 

		

}



#gray-nav li {

		 border-bottom: 1px solid #ffffff; font-weight: bold; font-size:11px;

		 

}



#gray-nav li a  {

		 display: block;  

		 padding: 7px 5px 7px 0.5em;

		 border-left: 1px solid #ffffff;

		

		 background-color: #cccccc;

		 color: #000000;

		 text-decoration: none;

		 font-weight: normal;

		 }

		 

#blue-nav li a:hover  {  

		 background-color: #0063a3;

		 color:#ffffff;

		 }

		 
		 
		 
